

var searchOptionsDef_en = [
	{
		'id' : '0',
		'types' : markerOptions_information,
		'name' : 'Information',
		'icon' : '././img/search-info.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '1',
		'types' : markerOptions_toilet,
		'name' : 'Toilets',
		'icon' : '././img/search-toilets.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '2',
		'types' : markerOptions_attraction,
		'name' : 'Attractions',
		'icon' : '././img/search-event.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '3',
		'types' : markerOptions_transportation ,
		'name' : 'Transportation',
		'icon' : '././img/search-transportation.svg',
		'disabled' : false,
    'hide' : false,
	},
	{
		'id' : '4',
		'types' : markerOptions_first_aid,
		'name' : 'First Aid',
		'icon' : '././img/search-first-aid.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '5',
		'types' : markerOptions_activities,
		'name' : "Playgrounds",
		'icon' : '././img/search-activities.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '6',
		'types' : markerOptions_eatery,
		'name' : 'Eateries',
		'icon' : '././img/search-picnic.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '7',
		'types' : markerOptions_shops,
		'name' : 'ATMs, Souvenirs & Hire',
		'icon' : '././img/search-atm.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '8',
		'types' : markerOptions_drinks,
		'name' : 'Drinks',
		'icon' : '././img/search-drinks_vending_machine.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '9',
		'types' : markerOptions_accomodation ,
		'name' : 'Accommodation',
		'icon' : '././img/search-accomodation.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '10',
		'types' : ['general_tour','general-small_tour'],
		'name' : 'Tour Stops',
		'icon' : '././img/search-tour.svg',
		'disabled' : true,
		'hide' : true,
	},

]

var searchOptionsDef_zh_Hans = [
	{
		'id' : '0',
		'types' : markerOptions_information,
		'name' : '咨询台 & 无线网络',
		'icon' : '././img/search-tickets.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '1',
		'types' : markerOptions_toilet,
		'name' : '洗手间',
		'icon' : '././img/search-toilets.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '2',
		'types' : markerOptions_attraction,
		'name' : '演出与活动',
		'icon' : '././img/search-talks.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '3',
		'types' : markerOptions_transportation ,
		'name' : '交通',
		'icon' : '././img/search-transportation.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '4',
		'types' : markerOptions_first_aid,
		'name' : '入口/出口',
		'icon' : '././img/search-first-aid.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '5',
		'types' : markerOptions_activities,
		'name' : "儿童游乐区",
		'icon' : '././img/search-activities.svg',
		'disabled' : false,
		'hide' : false,
	},
	{
		'id' : '6',
		'types' : markerOptions_eatery,
		'name' : '餐厅 & 野餐桌',
		'icon' : '././img/search-food.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '7',
		'types' : markerOptions_shops,
		'name' : '自动提款机 & 商店',
		'icon' : '././img/search-info.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '8',
		'types' : markerOptions_drinks,
		'name' : '饮用水',
		'icon' : '././img/search-drinks_vending_machine.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '9',
		'types' : markerOptions_accomodation ,
		'name' : 'Accommodation',
		'icon' : '././img/search-accomodation.svg',
		'disabled' : false,
		'hide' : true,
	},
	{
		'id' : '10',
		'types' : ['general_tour','general-small_tour'],
		'name' : 'Tour Stops',
		'icon' : '././img/search-tour.svg',
		'disabled' : false,
		'hide' : true,
	},

]




var searchDefDic = {
	'en' : searchOptionsDef_en,
	'zh_Hans' : searchOptionsDef_zh_Hans,

}
var searchOptionsDef;

function initSearchOptionsDef (){
	 searchOptionsDef = searchDefDic[language];
}
